---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/LibGit2/xrYJZ_ZA6Jh.dylib'
relocations:
  - { offset: 0x2B, size: 0x8, addend: 0x0, symName: _julia_GIT_DIRECTION_1872, symObjAddr: 0xF4, symBinAddr: 0x7DC, symSize: 0x30 }
  - { offset: 0x63, size: 0x8, addend: 0x0, symName: _julia_GIT_DIRECTION_1872.1, symObjAddr: 0x12CC, symBinAddr: 0x19B4, symSize: 0x30 }
  - { offset: 0x527, size: 0x8, addend: 0x0, symName: _julia_set_ssl_cert_locations_1398, symObjAddr: 0x688, symBinAddr: 0xD70, symSize: 0x284 }
  - { offset: 0x623, size: 0x8, addend: 0x0, symName: _julia_set_ssl_cert_locations_1398.1, symObjAddr: 0x1860, symBinAddr: 0x1F48, symSize: 0x284 }
  - { offset: 0x885, size: 0x8, addend: 0x0, symName: _julia_GIT_FEATURE_1908, symObjAddr: 0xBBC, symBinAddr: 0x12A4, symSize: 0x44 }
  - { offset: 0x8BD, size: 0x8, addend: 0x0, symName: _julia_GIT_FEATURE_1908.1, symObjAddr: 0x1D94, symBinAddr: 0x247C, symSize: 0x44 }
  - { offset: 0x33F, size: 0x8, addend: 0x0, symName: _julia_GIT_FILEMODE_1946, symObjAddr: 0x4F4, symBinAddr: 0xBDC, symSize: 0x6C }
  - { offset: 0x377, size: 0x8, addend: 0x0, symName: _julia_GIT_FILEMODE_1946.1, symObjAddr: 0x16CC, symBinAddr: 0x1DB4, symSize: 0x6C }
  - { offset: 0x129, size: 0x8, addend: 0x0, symName: _julia_lock_1169, symObjAddr: 0x21C, symBinAddr: 0x904, symSize: 0x284 }
  - { offset: 0x202, size: 0x8, addend: 0x0, symName: _julia_lock_1169.1, symObjAddr: 0x13F4, symBinAddr: 0x1ADC, symSize: 0x284 }
  - { offset: 0x7BC, size: 0x8, addend: 0x0, symName: _julia_initialize_1321, symObjAddr: 0xA20, symBinAddr: 0x1108, symSize: 0x120 }
  - { offset: 0x807, size: 0x8, addend: 0x0, symName: _julia_initialize_1321.1, symObjAddr: 0x1BF8, symBinAddr: 0x22E0, symSize: 0x120 }
  - { offset: 0x3F7, size: 0x8, addend: 0x0, symName: _julia_GIT_TRACE_LEVEL_1920, symObjAddr: 0x5DC, symBinAddr: 0xCC4, symSize: 0x30 }
  - { offset: 0x42F, size: 0x8, addend: 0x0, symName: _julia_GIT_TRACE_LEVEL_1920.1, symObjAddr: 0x17B4, symBinAddr: 0x1E9C, symSize: 0x30 }
  - { offset: 0x93D, size: 0x8, addend: 0x0, symName: _julia_GIT_MERGE_PREFERENCE_1884, symObjAddr: 0x0, symBinAddr: 0x2B08, symSize: 0x30 }
  - { offset: 0x975, size: 0x8, addend: 0x0, symName: _julia_GIT_MERGE_PREFERENCE_1884.1, symObjAddr: 0x1054, symBinAddr: 0x3B5C, symSize: 0x30 }
  - { offset: 0x128F, size: 0x8, addend: 0x0, symName: _japi1__string_1423, symObjAddr: 0x828, symBinAddr: 0x3330, symSize: 0x234 }
  - { offset: 0x1401, size: 0x8, addend: 0x0, symName: _japi1__string_1423.1, symObjAddr: 0x186C, symBinAddr: 0x4374, symSize: 0x270 }
  - { offset: 0xBBD, size: 0x8, addend: 0x0, symName: _julia__ca_roots_1616, symObjAddr: 0x2CC, symBinAddr: 0x2DD4, symSize: 0x2A8 }
  - { offset: 0xD3F, size: 0x8, addend: 0x0, symName: _julia__ca_roots_1616.1, symObjAddr: 0x1320, symBinAddr: 0x3E28, symSize: 0x298 }
  - { offset: 0x1141, size: 0x8, addend: 0x0, symName: _julia_GIT_MERGE_FILE_1892, symObjAddr: 0x6E0, symBinAddr: 0x31E8, symSize: 0x74 }
  - { offset: 0x1179, size: 0x8, addend: 0x0, symName: _julia_GIT_MERGE_FILE_1892.1, symObjAddr: 0x1724, symBinAddr: 0x422C, symSize: 0x74 }
  - { offset: 0xAB4, size: 0x8, addend: 0x0, symName: _julia_ensure_initialized_1165, symObjAddr: 0x2B0, symBinAddr: 0x2DB8, symSize: 0x1C }
  - { offset: 0xADF, size: 0x8, addend: 0x0, symName: _julia_ensure_initialized_1165.1, symObjAddr: 0x1304, symBinAddr: 0x3E0C, symSize: 0x1C }
  - { offset: 0x9FC, size: 0x8, addend: 0x0, symName: _julia_GIT_CONFIG_1950, symObjAddr: 0x128, symBinAddr: 0x2C30, symSize: 0x34 }
  - { offset: 0xA34, size: 0x8, addend: 0x0, symName: _julia_GIT_CONFIG_1950.1, symObjAddr: 0x117C, symBinAddr: 0x3C84, symSize: 0x34 }
  - { offset: 0xF19, size: 0x8, addend: 0x0, symName: _julia_DELTA_STATUS_1880, symObjAddr: 0x5F0, symBinAddr: 0x30F8, symSize: 0x30 }
  - { offset: 0xF51, size: 0x8, addend: 0x0, symName: _julia_DELTA_STATUS_1880.1, symObjAddr: 0x1634, symBinAddr: 0x413C, symSize: 0x30 }
  - { offset: 0xFD1, size: 0x8, addend: 0x0, symName: _julia_GIT_MERGE_1931, symObjAddr: 0x620, symBinAddr: 0x3128, symSize: 0x48 }
  - { offset: 0x1009, size: 0x8, addend: 0x0, symName: _julia_GIT_MERGE_1931.1, symObjAddr: 0x1664, symBinAddr: 0x416C, symSize: 0x48 }
  - { offset: 0x1089, size: 0x8, addend: 0x0, symName: _julia_GIT_REBASE_OPERATION_1912, symObjAddr: 0x6B0, symBinAddr: 0x31B8, symSize: 0x30 }
  - { offset: 0x10C1, size: 0x8, addend: 0x0, symName: _julia_GIT_REBASE_OPERATION_1912.1, symObjAddr: 0x16F4, symBinAddr: 0x41FC, symSize: 0x30 }
  - { offset: 0x15C6, size: 0x8, addend: 0x0, symName: _julia_throw_negative_refcount_error_1849, symObjAddr: 0x0, symBinAddr: 0x4C4C, symSize: 0x84 }
  - { offset: 0x1615, size: 0x8, addend: 0x0, symName: _julia_throw_negative_refcount_error_1849.1, symObjAddr: 0x1068, symBinAddr: 0x5CB4, symSize: 0x84 }
  - { offset: 0x18BA, size: 0x8, addend: 0x0, symName: _julia_version_1854, symObjAddr: 0x1D8, symBinAddr: 0x4E24, symSize: 0x1A8 }
  - { offset: 0x19C2, size: 0x8, addend: 0x0, symName: _julia_version_1854.1, symObjAddr: 0x1220, symBinAddr: 0x5E6C, symSize: 0x1A8 }
  - { offset: 0x16E9, size: 0x8, addend: 0x0, symName: _julia_YY.ensure_initializedYY.YY.0_1313, symObjAddr: 0x84, symBinAddr: 0x4CD0, symSize: 0x154 }
  - { offset: 0x177F, size: 0x8, addend: 0x0, symName: _julia_YY.ensure_initializedYY.YY.0_1313.1, symObjAddr: 0x10EC, symBinAddr: 0x5D38, symSize: 0x134 }
  - { offset: 0x21BE, size: 0x8, addend: 0x0, symName: _julia_OBJECT_1876, symObjAddr: 0x694, symBinAddr: 0x52E0, symSize: 0x48 }
  - { offset: 0x21F6, size: 0x8, addend: 0x0, symName: _julia_OBJECT_1876.1, symObjAddr: 0x16DC, symBinAddr: 0x6328, symSize: 0x48 }
  - { offset: 0x2430, size: 0x8, addend: 0x0, symName: _julia_GIT_OID_TYPE_1888, symObjAddr: 0x940, symBinAddr: 0x558C, symSize: 0x30 }
  - { offset: 0x2468, size: 0x8, addend: 0x0, symName: _julia_GIT_OID_TYPE_1888.1, symObjAddr: 0x1988, symBinAddr: 0x65D4, symSize: 0x30 }
  - { offset: 0x1C19, size: 0x8, addend: 0x0, symName: _julia_Code_1928, symObjAddr: 0x3FC, symBinAddr: 0x5048, symSize: 0x1E0 }
  - { offset: 0x1E48, size: 0x8, addend: 0x0, symName: _julia_Code_1928.1, symObjAddr: 0x1444, symBinAddr: 0x6090, symSize: 0x1E4 }
  - { offset: 0x24E8, size: 0x8, addend: 0x0, symName: _julia_GIT_MERGE_ANALYSIS_1900, symObjAddr: 0x9EC, symBinAddr: 0x5638, symSize: 0x44 }
  - { offset: 0x2520, size: 0x8, addend: 0x0, symName: _julia_GIT_MERGE_ANALYSIS_1900.1, symObjAddr: 0x1A34, symBinAddr: 0x6680, symSize: 0x44 }
  - { offset: 0x2280, size: 0x8, addend: 0x0, symName: _julia_GitError_1416, symObjAddr: 0x6DC, symBinAddr: 0x5328, symSize: 0x74 }
  - { offset: 0x22CB, size: 0x8, addend: 0x0, symName: _julia_GitError_1416.1, symObjAddr: 0x1724, symBinAddr: 0x6370, symSize: 0x74 }
  - { offset: 0x2106, size: 0x8, addend: 0x0, symName: _julia_GIT_SUBMODULE_IGNORE_1868, symObjAddr: 0x5DC, symBinAddr: 0x5228, symSize: 0x3C }
  - { offset: 0x213E, size: 0x8, addend: 0x0, symName: _julia_GIT_SUBMODULE_IGNORE_1868.1, symObjAddr: 0x1628, symBinAddr: 0x6274, symSize: 0x38 }
  - { offset: 0x2378, size: 0x8, addend: 0x0, symName: _julia_GIT_BRANCH_1904, symObjAddr: 0x798, symBinAddr: 0x53E4, symSize: 0x34 }
  - { offset: 0x23B0, size: 0x8, addend: 0x0, symName: _julia_GIT_BRANCH_1904.1, symObjAddr: 0x17E0, symBinAddr: 0x642C, symSize: 0x34 }
  - { offset: 0x25A0, size: 0x8, addend: 0x0, symName: _julia_SUB._1319, symObjAddr: 0xA30, symBinAddr: 0x567C, symSize: 0x14 }
  - { offset: 0x25E5, size: 0x8, addend: 0x0, symName: _julia_SUB._1319.1, symObjAddr: 0x1A78, symBinAddr: 0x66C4, symSize: 0x14 }
  - { offset: 0x2664, size: 0x8, addend: 0x0, symName: _julia_GIT_OPT_1896, symObjAddr: 0xBC, symBinAddr: 0x6E28, symSize: 0x30 }
  - { offset: 0x269C, size: 0x8, addend: 0x0, symName: _julia_GIT_OPT_1896.1, symObjAddr: 0x11FC, symBinAddr: 0x7F68, symSize: 0x30 }
  - { offset: 0x2E80, size: 0x8, addend: 0x0, symName: _julia_Class_1939, symObjAddr: 0x4B0, symBinAddr: 0x721C, symSize: 0x30 }
  - { offset: 0x2EB8, size: 0x8, addend: 0x0, symName: _julia_Class_1939.1, symObjAddr: 0x15F0, symBinAddr: 0x835C, symSize: 0x30 }
  - { offset: 0x27DB, size: 0x8, addend: 0x0, symName: _julia_GIT_CREDTYPE_1924, symObjAddr: 0x1E0, symBinAddr: 0x6F4C, symSize: 0x4C }
  - { offset: 0x2813, size: 0x8, addend: 0x0, symName: _julia_GIT_CREDTYPE_1924.1, symObjAddr: 0x1320, symBinAddr: 0x808C, symSize: 0x4C }
  - { offset: 0x2723, size: 0x8, addend: 0x0, symName: _julia_GIT_MERGE_FILE_FAVOR_1942, symObjAddr: 0x1B0, symBinAddr: 0x6F1C, symSize: 0x30 }
  - { offset: 0x275B, size: 0x8, addend: 0x0, symName: _julia_GIT_MERGE_FILE_FAVOR_1942.1, symObjAddr: 0x12F0, symBinAddr: 0x805C, symSize: 0x30 }
  - { offset: 0x3300, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_1683, symObjAddr: 0x928, symBinAddr: 0x7694, symSize: 0x2C0 }
  - { offset: 0x345A, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_1683.1, symObjAddr: 0x1A68, symBinAddr: 0x87D4, symSize: 0x2C4 }
  - { offset: 0x30E4, size: 0x8, addend: 0x0, symName: _julia_last_error_1143, symObjAddr: 0x778, symBinAddr: 0x74E4, symSize: 0x134 }
  - { offset: 0x3187, size: 0x8, addend: 0x0, symName: _julia_last_error_1143.1, symObjAddr: 0x18B8, symBinAddr: 0x8624, symSize: 0x134 }
  - { offset: 0x2F38, size: 0x8, addend: 0x0, symName: _julia_GIT_REPOSITORY_OPEN_1935, symObjAddr: 0x684, symBinAddr: 0x73F0, symSize: 0x48 }
  - { offset: 0x2F70, size: 0x8, addend: 0x0, symName: _julia_GIT_REPOSITORY_OPEN_1935.1, symObjAddr: 0x17C4, symBinAddr: 0x8530, symSize: 0x48 }
  - { offset: 0x2979, size: 0x8, addend: 0x0, symName: _julia_GitError_1410, symObjAddr: 0x2A8, symBinAddr: 0x7014, symSize: 0x208 }
  - { offset: 0x2BB4, size: 0x8, addend: 0x0, symName: _julia_GitError_1410.1, symObjAddr: 0x13E8, symBinAddr: 0x8154, symSize: 0x208 }
  - { offset: 0x2FF0, size: 0x8, addend: 0x0, symName: _julia_GIT_PROXY_1916, symObjAddr: 0x748, symBinAddr: 0x74B4, symSize: 0x30 }
  - { offset: 0x3028, size: 0x8, addend: 0x0, symName: _julia_GIT_PROXY_1916.1, symObjAddr: 0x1888, symBinAddr: 0x85F4, symSize: 0x30 }
...
